package ctbrec.ui.sites.streamray;

import ctbrec.sites.streamray.Streamray;
import ctbrec.ui.tabs.PaginatedScheduledService;

abstract class AbstractStreamrayUpdateService extends PaginatedScheduledService {

    protected int modelsPerPage = 48;
    protected final Streamray site;

    AbstractStreamrayUpdateService(Streamray site) {
        this.site = site;
    }

    boolean isLoggedIn() {
        return site.isLoggedIn();
    }
}
